RhinoSoft Serv-U FTP Server Default Administration Account Vulnerability

Bugtraq ID: 10886
Class: Design Error
CVE:
Remote: No
Local: Yes
Published: Aug 08 2004 12:00AM
Updated: Aug 08 2004 12:00AM
Credit: Discovery is credited to aT4r ins4n3 <at4r@ciberdreams.com>.
Vulnerable: Rhino Software Serv-U 6.0 .0.1
Rhino Software Serv-U 6.0
Rhino Software Serv-U 5.2 .0.0
Rhino Software Serv-U 5.1 .0
Rhino Software Serv-U 5.0 .0.9
Rhino Software Serv-U 5.0 .0.6
Rhino Software Serv-U 5.0 .0.4
Rhino Software Serv-U 4.2
Rhino Software Serv-U 4.1 .0.11
Rhino Software Serv-U 4.1
Rhino Software Serv-U 4.0 .0.4
Rhino Software Serv-U 3.1
Rhino Software Serv-U 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus